<component name="libraryTable">
  <library name="Gradle: com.theartofdev.edmodo:android-image-cropper:2.7.0@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/0c44fd62fb574149dec03a7915688dec/jetified-android-image-cropper-2.7.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/0c44fd62fb574149dec03a7915688dec/jetified-android-image-cropper-2.7.0/AndroidManifest.xml" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-2/files-2.1/0c44fd62fb574149dec03a7915688dec/jetified-android-image-cropper-2.7.0/res" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.theartofdev.edmodo/android-image-cropper/2.7.0/b09b91344e82ab3a1ba3770766962adcbb1c7d20/android-image-cropper-2.7.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/com.theartofdev.edmodo/android-image-cropper/2.7.0/d61e61209d29024c87dd7104977c51102923f787/android-image-cropper-2.7.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>